PDA

View Full Version : Water is almost brown, I have Cat 4.9 and 9800 Pro



sledgehammer2
11-20-2004, 11:10 PM
Do I need the 4.11 or the 4.10? I am happy with the 3.01m patch so far but would like to get my water prettier. I have it set to 1 in the cfg, and while it is clear up next to the shore it has a brownish tint. Thanks for the help.

sledgehammer2

Hunde_3.JG51
11-20-2004, 11:42 PM
The recommended drivers are now Cat 4.11. I am using them with new.exe and it is incredible.

I believe the different driver versions do in-fact make a difference in water color. I think the water with 4.11 is much more blue rather than blackish.

I would definitely change to 4.11, just my experience though.

JG51Beolke
11-21-2004, 05:45 AM
You should really use the 4.11 Cat's and the new exe although the texture's are a little buggy, the water turns turquoise.

sledgehammer2
11-22-2004, 11:03 PM
Well, I downloaded and installed the 4.11 after cleaning out the 4.9s. It improved the water color from brownish to a lighter blue (although not tirquois) but now I am getting those ****ed weird textures! Very frustrating! Also, I am not using the new .exe, so I don't see how that can have anything to do with it. I guess at this point sould just get rid of the 4.11 and go to the 4.10.

H4wkw1nd
11-23-2004, 12:23 AM
You can keep the 4.11 Cats and simply drop your desired (the Cat OpenGL driver) in your FP main folder. By that I mean that many people feel that the OGL driver from the 4.2 and 4.7 Cats offer the best image quality and stability with only a relatively minor hit in FPS. By dropping the atioglxx.dll file from one of these driver sets into your FP (or FB+AEP+FP) root folder, the sim will use it and bypass the 4.11 OGL driver (or whatever Cat version you currently have installed).

cueceleches
11-23-2004, 02:22 AM
I do use CAT 4.9 as 4.10 gave me lock ups in Call of Duty. Neverthelss, 4.9 work just fine with PF. No problems at all.

sledgehammer2
11-23-2004, 03:43 AM
It seemed like the 4.11 was more stable, what little I flew with it. Do you think they will iron out this problem with the next patch? I hate to admit it but what you are suggesting is getting beyond me... Is what you are suggesting simpler than cleaning out the 4.11 and reinstalling the 4.10?